RubyGems Navigation menu

mongoid 2.7.1

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

Versiones:

  1. 7.1.2 - June 03, 2020 (600 KB)
  2. 7.1.1 - April 30, 2020 (600 KB)
  3. 7.1.0 - March 09, 2020 (600 KB)
  4. 7.1.0.rc0 - December 27, 2019 (600 KB)
  5. 7.0.8 - June 03, 2020 (500 KB)
  6. 2.7.1 - March 30, 2013 (200 KB)
Mostrar todas las versiones (295 total)

dependencias de Runtime (3):

  • activemodel ~> 3.1
  • mongo ~> 1.8
  • tzinfo ~> 0.3.22
  • dependencias de Development (5):

  • bson_ext ~> 1.8
  • guard-rspec ~> 0.7
  • mocha = 0.11
  • rb-fsevent ~> 0.9.1
  • rspec ~> 2.10
  • Propietarios:

    Autores:

    • Durran Jordan

    SHA 256 checksum:

    f19e0ef1abf9d51aaef7f0886b55c6317e9642f52cbc0e7579f0eb548ca0ce10

    Total de descargas 13.787.572

    Para esta versión 45.005

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: Ninguno

    Versión de Rubygems requerida: >= 1.3.6

    Enlace: